Subject: [PATCH 0/5] tty/serial: Add helpers to use GPIOs to control modem lines and implement atmel_serial.c

From: [email-masked] (Nicolas Ferre)
Date: Sun, 27 Apr 2014 06:59:15 -0700

On 27/04/2014 02:58, Richard Genoud :
> 2014-04-25 17:58 GMT+02:00 Greg Kroah-Hartman <[email-masked]>:
>> On Fri, Apr 25, 2014 at 04:52:36PM +0200, Richard Genoud wrote:
>>> This patch series is a leftover of http://www.spinics.net/lists/arm-kernel/msg314242.html
>>> that missed 3.15 because it caused merge conflicts.
>>>
>>> The 1st patch may be applied as a fix for 3.15-rc, since it correct a
>>> device tree binding documentation example.
>>>
>>> Greg, for you to decide if it's worth it or not !
>>
>> Why am I the one tho decides if it is worth it?  If it's up to me, I'll
>> just say "no", as I sure don't need this for any of my machines...

Ok, so I need to speak up and say that the patch series is useful for me :-)

> Ok, let me reformulate :) :
> 
> This patch series is a leftover of
> http://www.spinics.net/lists/arm-kernel/msg314242.html
> that missed 3.15 because it caused merge conflicts (you acked the
> series and ask me to resend it during 3.15-rc cycle).
> 
> I think that "[PATCH 1/5] tty/serial: atmel_serial: Fix device tree
> documentation" should be applied on 3.15-rc,
> since it corrects a device tree binding documentation example.
> 
> The patches 2-5/5 are for 3.16.

BTW, patches 4 and 5 were "Acked" by me in v6 revision of this series.

Thanks, bye,
-- 
Nicolas Ferre